## ncbi-acc-download 0.2.6

=== debian/changelog ===
ncbi-acc-download (0.2.6-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jun 2020 22:27:43 +0200

ncbi-acc-download (0.2.6-1) unstable; urgency=medium

  * Initial release (Closes: #961319)

 -- Sao I Kuan <saoikuan@gmail.com>  Wed, 10 Jun 2020 22:37:09 +0900
