=== debian/control ===
Source: ncbi-acc-download
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sao I Kuan <saoikuan@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-biopython,
               python3-coverage,
               python3-mock,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-mock,
               python3-requests,
               python3-requests-mock,
               python3-setuptools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/ncbi-acc-download
Vcs-Git: https://salsa.debian.org/med-team/ncbi-acc-download.git
Homepage: https://github.com/kblin/ncbi-acc-download
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: ncbi-acc-download
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: download genome files from NCBI by accession
 This package provides a script to download sequences from GenBank/RefSeq
 by accession through the NCBI ENTREZ API.
