## ncbi-acc-download 0.2.7

=== debian/changelog ===
ncbi-acc-download (0.2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 26 Jan 2021 11:09:15 +0100
