=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-requests,
                python3-requests-mock,
                python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/ncbi-acc-download
 Vcs-Git: https://salsa.debian.org/med-team/ncbi-acc-download.git
 Homepage: https://github.com/kblin/ncbi-acc-download
