=== debian/tests/control ===
Tests: run-param-test
Depends: @,
         python3-biopython,
         python3-mock,
         python3-pytest,
         python3-pytest-cov,
         python3-pytest-mock,
         python3-requests,
         python3-requests-mock,
