## ncbi-acc-download 0.2.8

=== debian/changelog ===
ncbi-acc-download (0.2.8-3) unstable; urgency=medium

  * Team upload.

  [ Benjamin Drung ]
  * Fix test
    Closes: #1073450

  [ Andreas Tille ]
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rename test script to run-unit-test
  * Test all supported Python3 versions

 -- Andreas Tille <tille@debian.org>  Fri, 02 Aug 2024 00:02:28 +0200

ncbi-acc-download (0.2.8-2) unstable; urgency=medium

  * Team upload.
  * remove extraneous dependency on python3-mock (Closes: #1060207)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 18 Jan 2024 09:03:49 +0100

ncbi-acc-download (0.2.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove biopython1.79.patch: applied upstream.
  * d/copyright: update copyright years per files content.
  * d/control: bump biopython dependency to version >= 1.79.

 -- Étienne Mollier <emollier@debian.org>  Mon, 25 Oct 2021 23:35:28 +0200

ncbi-acc-download (0.2.7-2) unstable; urgency=medium

  * Team upload.
  * Add biopython1.79.patch.  (Closes: #996794)
  * Bump standards version to 4.6.0

 -- Étienne Mollier <emollier@debian.org>  Fri, 22 Oct 2021 16:14:30 +0200
