=== debian/control ===
--- 
+++ 
@@ -4,18 +4,17 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Sao I Kuan <saoikuan@gmail.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
-               python3-biopython,
+               python3-biopython (>= 1.79),
                python3-coverage,
-               python3-mock,
                python3-pytest,
                python3-pytest-cov,
                python3-pytest-mock,
                python3-requests,
                python3-requests-mock,
                python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/ncbi-acc-download
 Vcs-Git: https://salsa.debian.org/med-team/ncbi-acc-download.git
 Homepage: https://github.com/kblin/ncbi-acc-download
