=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=ncbi-acc-download

%:
	dh $@ --buildsystem=pybuild
