=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         python3-all,
         python3-biopython,
         python3-pytest,
         python3-pytest-cov,
         python3-pytest-mock,
         python3-requests,
         python3-requests-mock,
